
        .header .logolklf{ width: 1100px;padding: 5px 0px; display: block;margin: 0 auto; }
        .guoqing2021 {
            width: 100%;
                padding-top: 274px;
            background: url(../images/2022gqzt_bg.jpg) center 0 no-repeat;
        }

        .part1{width: 982px;margin: 0 auto;padding:0 24px; margin-bottom:54px;background: #fff;padding-top:42px;overflow: hidden;}
        .gqyw{width: 668px;float: left;}
        .gqyw_title {width: 980px;margin: 0 auto;overflow: hidden;}
        .gqyw_title a{float: left;}
        .gqyw_title .more{font-size: 16px;color: #c91818;line-height: 45px;margin-left: 10px;}
        .gqyw_con_title{padding-right: 20px;padding-bottom: 8px;}
        .gqyw_con_title h5{font: bold 22px/34px "微软雅黑";text-align: center;margin: 23px 0 6px;}
        .gqyw_con_title p{text-indent: 2em;font-size: 16px;line-height: 30px;}
        .gqyw_con_list{margin-top: 15px;}
        .gqyw_con_list li {padding-left: 40px;background: url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/20210929celebrateGuoqing/images/dian.png) 6px center no-repeat;line-height: 38px;height: 38px;overflow: hidden;}
        .gqyw_con_list li a{font-size: 18px;line-height: 38px;color: #1b1b1b;}
        .cycp{
			width: 268px;
			float: right;
			margin-top: 26px;
			padding-left: 20px;
			border-left: 1px solid #b5b5b5;
		}
        .cycp_item{
			position: relative;
			width: 267px;
			height: 179px;
		}
        .cycp_item img{
			width: 267px;
			height: 179px;
		}
        .cycp_item .title{position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 30px;
            line-height: 30px;
            text-align: center;
            font-size: 16px;
            overflow: hidden;
            font-family: Microsoft YaHei;
            z-index: 1;
            background: url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/20210929celebrateGuoqing/images/imgstitlebg.png) 0 0 repeat-x;
        }
        .cycp_item .title a{color: #fff;}
		.index_focus .lft_pic{width:100%;height:646px;overflow:hidden;float:left;}
.index_focus .pannel-image,.index_focus img{width:100%;height:610px;}
/*focus*/
.titBg{ background: #ac1616;}

/* slider-carousel */
.slider-carousel{position:relative;width:100%;height:386px;overflow:hidden;}
.slider-carousel .item{width:100%;height:386px}
.slider-carousel .slidesjs-navigation{width:30px;height:66px;display:none;position:absolute;text-indent:-9999em;top:163px;z-index:100;}
.slidesjs-previous{background:url(../images/btn01.png) no-repeat;left:0px}
.slidesjs-next{background:url(../images/btn02.png) no-repeat;right:0px}

.slidesjs-previous:hover{background:url(../images/btn01.png) no-repeat;}
.slidesjs-next:hover{background:url(../images/btn02.png) no-repeat;}

.slidesjs-pagination{overflow:hidden;zoom:1;position:absolute;right:36px;top:362px;width:110px;height:12px;z-index:10;overflow:hidden;}
.slidesjs-pagination-item{float:left;width:20px;height:10px;}
.slidesjs-pagination-item a{float:left;display:block;width:12px;height:12px;text-indent:-9999em;margin:0 5px 0 5px;background:url(../images/banner_li2.png) no-repeat; _margin:0 2px 0 2px;}
.slidesjs-pagination-item a.active{background:url(../images/banner_li1.png) no-repeat; _margin:0 2px 0 2px;}

.slider-carousel .titBg{position:absolute;width:100%;height:36px;left:0;bottom:0px;z-index:1;opacity:0.7;

　　　filter:alpha(opacity=70);  }
.slider-carousel .subtitle{position:absolute;width:702px;height:36px;left:0;bottom:0px;z-index:2; background: #ac1616;opacity:0.7;

　　　filter:alpha(opacity=70);}
.slider-carousel .subtitle h6{color:#ffffff;font-size:14px;font-weight:bold;height:36px;line-height:36px;overflow:hidden; background: #ac1616; opacity:1;　filter:alpha(opacity=100);}
.slider-carousel .subtitle h6 a{text-decoration:none;font-weight:normal;color:#fff;font-size:18px;overflow:hidden;margin-left:50px;font-family:"微软雅黑";_margin-left:25px;display: block;width: 574px;height: 36px;overflow: hidden;}
.slider-carousel .subtitle h6 a:hover{text-decoration:none; font-weight:normal; color:#fff; font-size:18px; overflow:hidden; margin-left:50px; font-family:"微软雅黑"; _margin-left:25px;}
.slidesjs-container{ overflow:visible !important}
.middle_box_01{width:980px; height:auto; overflow:hidden;margin:0px auto; clear:both; margin-bottom:50px;}
.lft_pic{ float:left;width:702px; padding:19px; background-color:#f4f4f4; border:1px solid #e6e6e6;}
.mb_10{ margin-bottom:8px;}
.infor_box{ float:right;width:224px;}
.banner_jqfw{width:985px;margin:0px auto; margin-bottom:40px;}
#zxbd .latest_report_live_head{
        margin-bottom: 20px;
		border-bottom: 1px solid #b2b2b2;
		
	}
	
	.dys_news_live{
		width:981px;
		height:58px;
		background:url(../images/bmcs_gdhd.png) no-repeat 0 5px;
		margin-bottom:35px;
    }
	.dys_news_live a{font-size: 24px;color: #1b1b1b;
		float: left;
		width: 155px;
		height:36px;
		line-height:36px;
	}
	.news_report,.media_focus{
		display: inline-block;
		float: left;
		width: 155px;
		height: 36px;
	}
	
	.media_focus,.dys_news_live a{
		background:url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/20220927nationalDaySpecial/images/hgdjc.jpg) no-repeat top center;
		height:45px;


	}
	a.mtgz{background-position: 1px -8px; margin-right: 23px;margin-left:318px;}
	a.hwsy{background-position:  3px -58px; }
	

		#mtgz .mtgz.curr_hov{
			background:url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/20220927nationalDaySpecial/images/rbmjc.jpg) no-repeat  12px center;
	
	}
	#mtgz .hwsy.curr_hov{
		background:url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/20220927nationalDaySpecial/images/rgdhd.jpg) no-repeat  12px center;
	
	}
		.liebiao{
		display: none;
	}
	.mtgz .curr_leibiao{
		display: block;
	}
	ul.dys_economicHighlights_list{width:100%; clear:both;}
	ul.dys_economicHighlights_list li{
		line-height: 36px;
		font-size:18px;
		overflow:hidden;
		background:url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/20210929celebrateGuoqing/images/dian.png) no-repeat left center;
		padding-left:20px;
		height: 36px;
		overflow: hidden;
		font-family: "microsoft yahei";
	}
	ul.dys_economicHighlights_list li a{
		float:left;
		
		color: #1b1b1b;
	}
	ul.dys_economicHighlights_list li span{
		color:#7d7d7d;
		float:right;
	}
	ul.dys_economicHighlights_list li.bmsc_more a{
		float:right;
		color: #e60012;
		font-size: 16px;
	}
	.bmsc_more {
		display: block;
		text-align: right;
		font-family: "microsoft yahei";
		font-size: 16px;
		margin-top: 0.40rem;
		margin-bottom: 0.64rem;
		
	}
	ul.dys_economicHighlights_list li.bmsc_more {
	    background: none;
	}
	
	.bmsc_more a{
		color: #e60012;
	}



/* dingyousi css code */
/*庆祝活动*/

.qzhd{
	background: url(../images/gqtuji_bg.png) no-repeat top center;
}

.qzhdtitle{
	width: 980px;
	margin: 0 auto 43px;
}

.qzhd .pc-slide {
	position: relative;
	width: 1100px;
	margin: 0 auto;
}
.qzhd .view {
	margin: 0 auto;
	width: 890px;
	height: 480px;
}
.qzhd .view .swiper-container {
	width: 890px;
	height: 480px;
}
.qzhd .view .swiper-container .swiper-slide{
	position: relative;
}

.qzhd .view .swiper-container .swiper-slide-bottom-text{
	position: absolute;
	bottom:0;
	left: 0;
	width: 791px;
	font-family: "microsoft yahei";
	font-size: 18px;
	line-height: 50px;
	height: 50px;
	background: url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/20210929celebrateGuoqing/images/tujitextbg.png) 0 0 no-repeat;
	text-indent: 30px;
	padding-right: 100px;
	overflow: hidden;
}
.qzhd .view .swiper-container .swiper-slide-bottom-text a{
	color: #fff;
}
.qzhd .view .swiper-container .swiper-slide-bottom-pagenum{
	position: absolute;
	bottom:4px;
	right: 27px;
	z-index: 100;
}
.qzhd .view .swiper-container .swiper-slide-bottom-pagenum em{
	font-family: "宋体";
	color: #fff45c;
	font-size: 50px;
	font-style: normal;
	line-height: 50px;
}
.qzhd .view .swiper-container .swiper-slide-bottom-pagenum strong{
	font-family: "宋体";
	color: #fff;
	font-size: 36px;
}
.qzhd .view .swiper-container .swiper-slide-bottom-pagenum var{
	font-family: "宋体";
	color: #fff;
	font-size: 36px;
	font-style: normal;
	line-height: 36px;
}
.qzhd .view .arrow-left {
	background: url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/20210929celebrateGuoqing/images/arrow-left.png) no-repeat 0 0;
	position: absolute;
	left: 56px;
	top: 36%;
	margin-top: -25px;
	width: 51px;
	height: 81px;
	z-index: 10;
}

.qzhd .view .arrow-right {
	background: url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/20210929celebrateGuoqing/images/arrow-right.png) no-repeat 0 0;
	position: absolute;
	right: 50px;
	top: 36%;
	margin-top: -25px;
	width: 51px;
	height: 81px;
	z-index: 10;
}
.qzhd .view .swiper-container .swiper-slide img{
	width: 890px;
	height: 480px;
}
.qzhd .preview {
	margin: 0 auto;
	width: 890px;
	position: relative;
	top: -10px;
	z-index: 100;
}

.qzhd .preview .swiper-container {
	margin: 0 auto;
	width: 890px;
	height: 130px;
	padding-top: 12px;
}

.qzhd .preview .swiper-slide {
	position: relative;
	/*此处一定要使用width不能添加margin否则有问题*/
	width: 179px;
	display: inline;
}

.qzhd .preview .swiper-slide.active-nav span{
	position: absolute;
	top: -12px;
	left: 46%;
	display: block;
	width: 24px;
	height: 12px;
	background: url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/nationalDay/resources/topjiantou.png) 0 0 no-repeat;
	z-index: 101;
}
.qzhd .preview .swiper-slide img{
	width: 148px;
	height: 80px;
	border: 13px solid #dcdcdc;
}


.qzhd .preview .arrow-left {
	background: url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/nationalDay/resources/feel3.png) no-repeat left top;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}

.qzhd .preview .arrow-right {
	background: url(http://m.iscstaffing.com/govweb/xhtml/2019zhuanti/nationalDay/resources/feel4.png) no-repeat left bottom;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}


.qzhd .preview .active-nav img {
	border-color:#e51820;
	
}
/* 国庆要闻 */
.gqyw2022{
	position: relative;
	border-bottom: 1px solid #e60012;
	height: 40px;
	
}
.gqyw2022_title{
	display: block;
	position: absolute;
	left: 0;
	top: 1px;
	padding-bottom: 6px;
	border-bottom: 5px solid #e60012;
}
.gqyw2022 span{
	position: absolute;
	right: 0;
	font-size: 16px;
	top: 10px;
}
.gqyw2022 span a{ 
	color: #e60012;
}

/* 航班，公路，火车 */
.hbglhc{
	margin-top: 16px;
}
.hbglhc a{
	display: block;
	margin-bottom: 3px;
}

